Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 14:51:39 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    helo           06:35 PM, 05th Mar                     User                    when will i receive my order?           06:35 PM, 05th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           06:36 PM, 05th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           06:36 PM, 05th Mar                     User                             06:37 PM, 05th Mar                     User                    also want to know how much total? because here one item is cancelled           06:37 PM, 05th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:40 PM, 05th Mar                   Reenad                   Please confirm is the mobile number (+966562107350) correct?           06:40 PM, 05th Mar                     User                    yes           06:41 PM, 05th Mar                   Reenad                   Please provide me with your email           06:42 PM, 05th Mar                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           06:44 PM, 05th Mar                     User                    [email-masked]           06:46 PM, 05th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            06:47 PM, 05th Mar                   Reenad                   Is there anything else i can assist you with?           06:47 PM, 05th Mar                     User                    also want to know total amount           06:48 PM, 05th Mar                   Reenad                   We have amended the invoice so that the amount of the canceled product will be deducted from it And you will receive an amended invoice with the shipping partner           06:49 PM, 05th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:51 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5795088